2007年12月 5日

[PHP-users 32964] MDB2_Driver_mysql

こんにちは、お世話になります。内山と申します。
よろしくお願いします。

現在、

Windows XP SP2
Apache 1.3.39
PHP 4.4.7

MySQL 5.1.22-rc

にて、PEAR MDB2 の環境を作ろうとしています。

go-pear.bat
PEAR_ENV.reg

を実行して、

http://localhost/php/example_php5.php

と実行してみたところ、

MDB2 Error: not found

が出たので、

http://pear.plus-server.net/package.database.mdb2.faq.html

を参考に

pear install MDB2_Driver_mysql

して見たところ、

pear/mdb2 requires package "pear/MDB2_Driver_mysql"
(version >= 1.5.0a1), downloaded version is 1.4.1
pear/MDB2_Driver_mysql cannot be installed, conflicts
with installed packages No valid packages found
install failed

となって、mysql の MDB2 ドライバーがインストール
出来ないようです。
pear install でデフォルトにダウンロード
されるドライバが、1.5.0 になるまで、待ってみようと
思いましたが、回避策があれば、ご教示ください。
よろしくお願いします

--
Toshio Uchiyama
uchiyama@xxxxx
_______________________________________________
PHP-users mailing list PHP-users@xxxxx
http://ml.php.gr.jp/mailman/listinfo/php-users
PHP初心者のためのページ - 質問する前にはこちらをお読みください
http://oldwww.php.gr.jp/php/novice.php3

投稿者 xml-rpc : 2007年12月 5日 11:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67278
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。